continuum-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From tryg...@apache.org
Subject svn commit: r161971 - maven/continuum/trunk/build.sh
Date Tue, 19 Apr 2005 20:48:16 GMT
Author: trygvis
Date: Tue Apr 19 13:48:16 2005
New Revision: 161971

URL: http://svn.apache.org/viewcvs?view=rev&rev=161971
Log:
o Adding a script to build all of Continuum.

Added:
    maven/continuum/trunk/build.sh

Added: maven/continuum/trunk/build.sh
URL: http://svn.apache.org/viewcvs/maven/continuum/trunk/build.sh?view=auto&rev=161971
==============================================================================
--- maven/continuum/trunk/build.sh (added)
+++ maven/continuum/trunk/build.sh Tue Apr 19 13:48:16 2005
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -e
+set -x
+
+m2 -N install
+(cd continuum-model && m2 install)
+(cd continuum-core && m2 install)
+(cd continuum-web && m2 install)
+(cd continuum-xmlroc && m2 install)
+(cd continuum-plexus-application && sh build.sh)



Mime
View raw message